## golang-github-dave-jennifer 1.4.1

=== debian/changelog ===
golang-github-dave-jennifer (1.4.1-2) unstable; urgency=medium

  * Use --no-binaries for dh_auto_install

 -- Benjamin Drung <bdrung@debian.org>  Sat, 27 Nov 2021 00:54:00 +0100

golang-github-dave-jennifer (1.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #1000484)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 24 Nov 2021 00:33:12 +0100
