=== debian/control ===
Source: golang-github-dave-jennifer
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dave-jennifer
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dave-jennifer.git
Homepage: https://github.com/dave/jennifer
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dave/jennifer

Package: golang-github-dave-jennifer-dev
Architecture: all
Depends: ${misc:Depends},
Description: code generator for Go (library)
 Jennifer is a code generator for Go. It has a comprehensive suite of examples.
 See
 https://pkg.go.dev/github.com/dave/jennifer/jen?utm_source=godoc#pkg-examples
 for an index.
