## golang-github-dave-jennifer 1.7.1

=== debian/changelog ===
golang-github-dave-jennifer (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.1
  * Use dh-sequence-golang
  * Update debian/watch to v5
  * Update Standards-Version to 4.7.2, no changes needed
  * Remove Rules-Requires-Root from d/control
  * Update d/copyright
  * Remove --with=golang from d/rules

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Sep 2025 19:15:59 +0200
