=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dave-jennifer
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dave-jennifer.git
 Homepage: https://github.com/dave/jennifer
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/dave/jennifer
 
 Package: golang-github-dave-jennifer-dev
 Architecture: all
 Depends: ${misc:Depends},
+Multi-Arch: foreign
 Description: code generator for Go (library)
  Jennifer is a code generator for Go. It has a comprehensive suite of examples.
  See
